<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    viewBox="0 0 1191 1541.11"
    preserveAspectRatio="none"
  >
    <g id="Layer_2" data-name="Layer 2">
      <g id="Layer_1-2" data-name="Layer 1">
        <polygon
          class="cls-1"
          points="0 215.02 879.39 0 1191 1274.41 100.25 1541.11 0 215.02"
        />
      </g>
    </g>
  </svg>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
polygon {
  fill: currentFill;
}
</style>
